@charset "UTF-8";
#wrapper {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
/*=======================================
■ヘッダー設定
=======================================*/
header {
	position: relative;
	text-align: center;
	background-image:url(../images/top_bg_white.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

/*=======================================
■ヘッダーコンテンツの設定
=======================================*/
#top_image,
#title_aori,
#title_sale{
    display:none;
}

#header_contents {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 700px;
}
#title_staff {
	position: absolute;
	top: 0px;
	left:195px;
	z-index: 99;
}
#title_aori {
	position: absolute;
	top: 313px;
	left:206px;
	z-index: 99;
}
#title_sale {
	position: absolute;
	top: 537px;
	left:277px;
	z-index: 999;
}
#top_image {
	padding-top: 30px;
	margin-left:-250px;
}
#global_nav {
	margin-top: -30px;
}
#event{
	position: absolute;
	left: -28px;
	top: 440px;
	z-index: 9999;
}
#nav_back{
	background-image:url(../images/nav_back.png);
	text-align: center;
	background-repeat: repeat-x;
	background-position: center top;
	position: absolute;
	top: 596px;
	z-index: 299;
	height:83px;
	width:100%;
}
/*=======================================
■オフィシャル設定
=======================================*/
#official_link {
	position:absolute;
	width:80px;
	height:20px;
	left: -2px;
	top: -6px;
	z-index: 9999;
}
/*=======================================
■SNSの設定
=======================================*/
#twitter_btn {
	position:absolute;
	width:80px;
	height:20px;
	left: 779px;
	top: 14px;
	z-index: 9999;
}
#facebook_btn {
	position:absolute;
	width:80px;
	height:20px;
	left: 884px;
	top: 14px;
	z-index: 9999;
}
/*=======================================
■ニュースヘッダーの設定
=======================================*/
#top_news {
	background-image: url(../images/top_news_bg.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 490px;
	padding-left: 90px;
	position: absolute;
	left: 265px;
	top: 19px;
	z-index: 9999;
}
.ticker {
	margin: 6px;
	width: 380px;
	position: relative;
	overflow: hidden;
}
.ticker ul {
	height: 1.6em;
}
.ticker ul li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 1.6em;
	margin-bottom: -1.6em;
}
/*=======================================
■コンテンツの設定
=======================================*/
#contents {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 20px;
	overflow: hidden;
}
/*=======================================
■トップページのコンテンツの設定
=======================================*/
/*更新履歴側のボックス*/
#side_contents {
	float: left;
}
/*トピックスと製品情報側のボックス*/
#main_contents {
	float: left;
}
#movie_contents {
	float: right;
}
/*=======================================
■更新履歴の設定
=======================================*/
#news {
	width: 225px;
	text-align: center;
	padding-top: 0px;
}
#news_contents {
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
	height: 0px;
}
/*=======================================
■トピックスの設定
=======================================*/
#topics {
	margin-left:43px;	
	width: 400px;
	padding-top: 0px;
	text-align: center;
}
#topics_contents {
	padding-bottom: 22px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
}
#topics_banner {
	width: 400px;
	padding-top:21px;
}
#topics_banner li {
	float: left;
	padding-right: -3px;
	position: relative;
	margin-bottom:20px;
}
#topics_banner img {
	display: block;
}
#topics_banner .new_mark {
	position: absolute;
	z-index: 25;
	left: -16px;
	top: -10px;
}
#topics .margin_top{
	margin-top: -10px;
}
/*=======================================
■製品情報の設定
=======================================*/
#product_contents {
	padding-bottom: 46px;
	text-align: center;
}
/*=======================================
■プロモーションの設定
=======================================*/
#promo {
	width:300px;
	padding-top: 0px;
	text-align: center;
}
